## mockldap 0.1.4

=== debian/changelog ===
mockldap (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #730530)

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 03 Dec 2013 11:54:20 +0100
