=== debian/control ===
Source: mockldap
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 9),
               python-all,
               python-doc,
               python-funcparserlib,
               python-ldap,
               python-mock,
               python-mock-doc,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg),
               python-unittest2
Standards-Version: 3.9.5
X-Python-Version: >= 2.5
Homepage: http://bitbucket.org/psagers/mockldap/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mockldap/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mockldap/trunk/

Package: python-mockldap
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-mockldap-doc
Description: simple mock implementation of python-ldap
 This project provides a mock replacement for python-ldap. It’s useful for any
 project that would like to write unit tests against LDAP code without relying
 on a running LDAP server.
 .
 The goal of mockldap is to provide a mock instance of LDAPObject in response to
 any call to ldap.initialize. In the general case, you would register return
 values for all LDAPObject calls that you expect the code under test to make.
 Your assertions would then verify that the tested code behaved correctly given
 this set of return values from the LDAP APIs.
 .
 As a convenience, the mock LDAPObject isn’t just a dumb mock object. The
 typical way to use mockldap is to provide some static directory content and
 then let LDAPObject generate real return values. This will only work for simple
 LDAP operations–this obviously isn’t a complete Python LDAP server
 implementation–but those simple operations tend to cover a lot of cases.

Package: python-mockldap-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: simple mock implementation of python-ldap (Documentation)
 This project provides a mock replacement for python-ldap. It’s useful for any
 project that would like to write unit tests against LDAP code without relying
 on a running LDAP server.
 .
 The goal of mockldap is to provide a mock instance of LDAPObject in response to
 any call to ldap.initialize. In the general case, you would register return
 values for all LDAPObject calls that you expect the code under test to make.
 Your assertions would then verify that the tested code behaved correctly given
 this set of return values from the LDAP APIs.
 .
 As a convenience, the mock LDAPObject isn’t just a dumb mock object. The
 typical way to use mockldap is to provide some static directory content and
 then let LDAPObject generate real return values. This will only work for simple
 LDAP operations–this obviously isn’t a complete Python LDAP server
 implementation–but those simple operations tend to cover a lot of cases.
 .
 This package contains the documentation.
