=== debian/watch ===
version=3
https://pypi.python.org/packages/source/m/mockldap/mockldap-([\d\.]+)\.tar\.gz
