## mockldap 0.2.0

=== debian/changelog ===
mockldap (0.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 23 Apr 2014 12:36:21 +0200

mockldap (0.1.8-1) unstable; urgency=medium

  * New upstream release (Closes: #741783).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 01 Apr 2014 16:22:58 +0200

mockldap (0.1.7-1) unstable; urgency=low

  * New upstream release.
  * Check PGP signature on upstream tarball:
    + Add signature URL to debian/watch.
    + Include upstream public PGP key D0FA0E76.
    + Allow debian/upstream-signing-key.pgp to be included as a binary.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 11 Mar 2014 22:10:50 +0100
