## mockldap 0.2.2

=== debian/changelog ===
mockldap (0.2.2-3) unstable; urgency=low

  * Switch buildsystem to pybuild.
  * Add dh-python to Build-Depends.
  * Add src/mockldap.egg-info/requires.txt to d/clean to allow two builds in a
    row.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 28 Aug 2014 21:56:00 +0200

mockldap (0.2.2-2) unstable; urgency=medium

  * Use correct package for python_ldap in Python3 by providing
    d/py3dist-overrides.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 27 Aug 2014 15:00:51 +0200

mockldap (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * Add Python3 support. Test are not yet compatible.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 21 Aug 2014 11:40:02 +0200
