=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python-all,
                python-doc,
                python-funcparserlib,
@@ -12,9 +13,12 @@
                python-mock-doc,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg),
-               python-unittest2
+               python-unittest2,
+               python3-all,
+               python3-setuptools
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
+X-Python3-Version: >= 3.3
 Homepage: http://bitbucket.org/psagers/mockldap/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mockldap/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mockldap/trunk/
@@ -40,6 +44,29 @@
  LDAP operations–this obviously isn’t a complete Python LDAP server
  implementation–but those simple operations tend to cover a lot of cases.
 
+Package: python3-mockldap
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Suggests: python-mockldap-doc
+Description: simple mock implementation of python-ldap (Python3 version)
+ This project provides a mock replacement for python-ldap. It’s useful for any
+ project that would like to write unit tests against LDAP code without relying
+ on a running LDAP server.
+ .
+ The goal of mockldap is to provide a mock instance of LDAPObject in response to
+ any call to ldap.initialize. In the general case, you would register return
+ values for all LDAPObject calls that you expect the code under test to make.
+ Your assertions would then verify that the tested code behaved correctly given
+ this set of return values from the LDAP APIs.
+ .
+ As a convenience, the mock LDAPObject isn’t just a dumb mock object. The
+ typical way to use mockldap is to provide some static directory content and
+ then let LDAPObject generate real return values. This will only work for simple
+ LDAP operations–this obviously isn’t a complete Python LDAP server
+ implementation–but those simple operations tend to cover a lot of cases.
+ .
+ This package contains the Python 3 version of the library.
+
 Package: python-mockldap-doc
 Section: doc
 Architecture: all
