## mockldap 0.2.4

=== debian/changelog ===
mockldap (0.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop python3-mockldap binary package as it is not compatible with
    python3-ldap3 and there is no python3-ldap (Closes: #784645).
  * Bump Standards-Version to 3.9.6.
  * Use pypi.debian.net service for uscan.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Wed, 27 May 2015 20:54:29 +0200
