## mockldap 0.2.5

=== debian/changelog ===
mockldap (0.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Jun 2015 16:45:21 +0200
