=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,9 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=mockldap
-export PYBUILD_DISABLE_python3=test
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python2,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
