## mockldap 0.2.8

=== debian/changelog ===
mockldap (0.2.8-1) unstable; urgency=low

  * Upload to unstable (Closes: #866016).
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Jul 2017 20:52:12 +0200

mockldap (0.2.8-1~exp1) experimental; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sun, 19 Mar 2017 08:03:08 +0100

mockldap (0.2.7-1~exp1) experimental; urgency=low

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release.
  * Remove version constraint from python-sphinx in Build-Depends, no
    longer necessary.
  * Add patch to use pyldap for both Python2 and Python3.
  * Replace python-ldap with python-pyldap in Build-Depends.
  * Use https:// for copyright-format 1.0 URL.
  * Bump Standards-Version to 3.9.8.
  * Enable Python3 support through additional binary package.
  * Switch to python3-sphinx.
  * Bump minimum Python2 version to 2.7.
  * Update years in d/copyright.
  * Install README for python3-mockldap.

 -- Michael Fladischer <fladi@debian.org>  Sat, 18 Mar 2017 08:24:59 +0100
