## mockldap 0.3.0

=== debian/changelog ===
mockldap (0.3.0-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-mockldap-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:47:06 +0100

mockldap (0.3.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:05:55 +0100

mockldap (0.3.0-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Jun 2022 20:35:50 -0400

mockldap (0.3.0-4) unstable; urgency=medium

  * Team upload.
  * Reupload without binaries to allow migration.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 23:24:51 +0500

mockldap (0.3.0-3) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Michael Fladischer ]
  * Add python-mock to Depends for the Python2 package (Closes: #880865).
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.0.
  * Remove Python2 support.

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Jul 2019 12:38:13 +0200

mockldap (0.3.0-2) unstable; urgency=medium

  * Add python-mock to Depends for the Python2 package (Closes: #880865).
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Thu, 09 Nov 2017 22:31:24 +0100

mockldap (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion
  * Move upstream signing key to debian/upstream/signing-key.asc.
  * Replace Priority extra with optional as required by policy 4.0.1.
  * Bump Standards-Version to 4.1.1.
  * Raise minimum Python3 version to 3.4.
  * Use https:// for uscan URL.
  * Refresh patches for 0.3.0.
  * Clean up modified files to allow two builds in a row.
  * Disable test until upstream includes them in their tarball again.

 -- Michael Fladischer <fladi@debian.org>  Wed, 01 Nov 2017 18:49:44 +0100
