=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=mockldap
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs/source docs/.build/html

override_dh_auto_clean:
	dh_auto_clean
	rm -rf docs/.build
